body {
	margin: 0px;
	padding: 0px;
}
body, td, th {
	font-family: verdana;
	font-size: 10pt;
}
h1, h2, h3 {
	font-family: times new roman, times;
	padding: 0px;
	margin: 0px;
}
h1 { 
	font-size: 16pt; 
	padding-top: 0.7em;
	padding-left: 1.2em;
	margin-bottom: 0.2em;
	border-bottom: 1px solid;
}
h2 { 
	font-size: 14pt; 
	padding-top: 0.5em;
	padding-bottom: 0.25em;
}
h3 { 
	font-size: 12pt;
}
